Index: targets/emulation/qemu-x86/Config-lab.lb
===================================================================
--- a/targets/emulation/qemu-x86/Config-lab.lb	(revision 3772)
+++ b/targets/emulation/qemu-x86/Config-lab.lb	(working copy)
@@ -3,7 +3,7 @@
 target qemu-x86
 mainboard emulation/qemu-x86
 
-option ROM_SIZE=2048*1024
+option ROM_SIZE=3072*1024
 option CONFIG_COMPRESSED_PAYLOAD_LZMA=1
 option CONFIG_PRECOMPRESSED_PAYLOAD=1
 
